<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1580. Julio, 4 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 22, exp. 29,  ff. 1-3 Y 9-18.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Francisca de Saldaña, viuda de Juan Fernández El Viejo, pide se le dé posesión de una esclava mulata que le dejó en herencia su hijo Diego Hernández de Saldaña.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Francisca de Saldaña, viuda, mujer de Juan Fernández, difunto, dice ante el alcalde ordinario Juan Ramírez de Alarcón que Diego Hernández, mi legítimo hijo e hijo del dicho mi marido difunto, que está en gloria, en el testamento que el dicho difunto otorgó en la Ciudad de México ante Gaspar de Tapia,<sup><a href='#sup9444' title='El testamento, infra, regº 843. Posteriormente se dice que el escribano se llamaba Gabriel de Tapia.' class='tooltip' name='ret9444'>[1]</a></sup> escribano de Su Majestad, deja en el dicho testamento una cláusula en que mandó que de dos esclavas que el dicho difunto deja, que la una se llama Juliana,<sup><a href='#sup9445' title='Registrada la mulata Juliana, en: Romero de Solís, Padrón de mulatos (2007), 8, n° 21.' class='tooltip' name='ret9445'>[2]</a></sup> mulata, e la otra María,<sup><a href='#sup9446' title='Maríaestá registrada, en: Romero de Solís, Padrón de negros (2007), 13 n° 124.' class='tooltip' name='ret9446'>[3]</a></sup> negra, yo escogiese la que quisiese. <br />
                       Francisca de Saldaña dice que ella escogió la mulata. Presenta recaudos y pide al alcalde mande darle la posesión de la misma. <br />
                       El alcalde Ramírez de Alarcón, vista la petición y los recaudos, mandó darle la posesión. Pasó ante Francisco López de Avecilla, escribano público. <br />
                       A 3 de febrero de ese mismo año de 1580, Baltasar de Alcalá da testimonio de que, en ese día, se presentó ante él Francisca de Saldaña en presencia de su marido<sup><a href='#sup9447' title='Se refiere a Juan Fernández El Viejo quien otorgó su poder y consentimiento en vida y nunca lo revocó.' class='tooltip' name='ret9447'>[4]</a></sup> y con su licencia, y declaró que su hijo Diego Fernández de Saldaña<sup><a href='#sup9448' title='Por lo general se le nombra Diego Hernández de Saldaña, pero aquí Diego Fernández o Fernández de Saldaña.' class='tooltip' name='ret9448'>[5]</a></sup> otorgó testamento ante el escribano Gabriel de Tapia, por el cual declara y manda que la dicha Francisca de Saldaña haya y herede de sus bienes que quedaron por su fin e muerte del dicho Diego Fernández una de dos esclavas que el susodicho tenía, que son: la una, Juliana, mulata, y la otra, María, negra, dejando a su elección de la dicha Francisca de Saldaña, escoger y tomar cuál de las dichas dos esclavas quisiere. <br />
                       Alcalá agrega que Francisca de Saldaña quiere y escoge y recibe dende hoy día de la fecha desta carta a la mulata Julianilla por vía de mejora. Pedido el consentimiento de su marido, éste lo aprobó y entregó la mulata a su mujer para que sea suya en cumplimiento de la dicha manda e voluntad del dicho Diego Fernández. <br />
                       Francisca de Saldaña, pues, dijo que se constituía e constituyó por su inquilino, tenedor e poseedor della y, en señal de posesión, tradición y entregamiento, pidió a mí el presente escribano le dé y entregue esta escritura o su traslado en pública forma, por la cual los dichos Juan Fernández y Francisca de Saldaña, cada uno por lo que les toca de tener y haber por firme lo en esta escritura contenido, dijeron que obligaban e obligaron sus personas y bienes muebles y raíces habidos y por haber. <br />
                       Testigos fueron Juan Ramírez de Alarcón, Cristóbal Muñoz<sup><a href='#sup9449' title='Sin más noticias de Cristóbal Muñoz.' class='tooltip' name='ret9449'>[6]</a></sup> y Luis de Mora,<sup><a href='#sup9450' title='Única mención hallada de este Luis de la Mora.' class='tooltip' name='ret9450'>[7]</a></sup> vecinos y estantes en esta Villa. Por no saber firmar Francisca de Saldaña, a su ruego, lo hizo Juan Ramírez de Alarcón. <br />
                       Yo Francisco López de Avecilla escribano público de esta Villa de Colima y su Provincia por Su Majestad, doy fée<sup><a href='#sup9451' title='Expresión también recogida por BoydBowman (1971), 400. En adelante, la sustituimos por fe.' class='tooltip' name='ret9451'>[8]</a></sup> y verdadero testimonio [de] cómo Baltasar de Alcalá, escribano, de quien va signada y firmada la escritura desta otra parte contenida, es escribano de Su Majestad, y a las escrituras y autos que ante él pasan y han pasado se ha dado y da entera fe y crédito en juicio y fuera de él, como escrituras y autos que se otorgan y pasan ante tal escribano, y con mi licencia y voluntad y consentimiento se han otorgado y otorgan en esta Villa ante él escripturas [sic] públicas;<sup><a href='#sup9452' title='El escribano del Cabildo era Francisco López de Avecilla quien daba licencia a quienes con título ejercieran el oficio de la notaría en la Villa.' class='tooltip' name='ret9452'>[9]</a></sup> y para que dello conste, de pedimiento de Francisca de Saldaña, viuda, vecina desta Villa de Colima, mujer que fue de Juan Fernández El Viejo, el presente di, que es fecho en esta dicha Villa a veinte e cuatro días del mes de junio de mil y quinientos y ochenta años [1580]. En testimonio de verdad fize aquí mi signo. <br />
                       Sigue un traslado fiel del testamento otorgado por Diego Hernández de Saldaña ante el escribano Gabriel de Tapia, fechado en la Ciudad de México el 24 de diciembre de 1576.<sup><a href='#sup9453' title='Infra, regº 843.' class='tooltip' name='ret9453'>[10]</a></sup> <br />
                       El 4 de julio Juan Fernández de Ocampo, hijo y heredero de Juan Fernández El Viejo, ya difunto, decía ante el alcalde Juan Ramírez de Alarcón, que a mi noticia ha venido que mi señora madre Francisca de Saldaña, maliciosamente, quiere tomar cierta posesión de una esclava llamada Juliana, por virtud de una cláusula del testamento de Diego Fernández, mi hermano, siendo de ningún valor y efecto por muchas causas, sobre todo, por esta escritura de que hago presentación en que la dicha mi madre se desiste de cualquier cláusula que en su favor sea del testamento del dicho mi hermano. <br />
                       Fernández de Ocampo presentó una escritura fechada en Colima el 16 de diciembre de 1579, donde hace constar ante escribano que su hermano Diego Fernández de Saldaña, por testamento, le constituyó por legítimo heredero con ciertas declaraciones e mandas en el dicho testamento contenidas, y porque el dicho difunto al tiempo de la su fin e muerte tenía vivos a Juan Fernández El Viejo y a Francisca de Saldaña, sus padres y del dicho Juan Fernández, los cuales, sabida y entendida la dicha institución, la quisieron contradecir y reclamar, y porque el dicho Juan Fernández de Ocampo no quiere ni ha querido contrariar la voluntad de los dichos sus padres ni sobre ello ni cosa ni más ni menos cantidad traer pleito ni debate, libremente repudió la dicha herencia reservando en sí de toda ella tan solamente el tercio conforme a la cual, como tal heredero, cumplió la voluntad funeral y obras pías, declaradas en el dicho testamento por el dicho difunto, en la parte que pudo, como consta e parece por los recaudos que de todo hay. Y en prosecución de la dicha aceptación, los dichos Juan Fernández El Viejo y el dicho Juan Fernández, su padre,<sup><a href='#sup9454' title='La redacción está equivocada: debería decir, los dichos Juan Fernández de Ocampo y el dicho Juan Fernández, su padre.' class='tooltip' name='ret9454'>[11]</a></sup> se asentaron a hacer y hicieron cuentas de lo que a cada uno de ellos pertenecía y lo que era a cargo de cada uno dellos, de los bienes que quedaron por fin e muerte del dicho Diego Fernández de Saldaña. <br />
                       Las cuales cuentas se fenescieron e acabaron de consentimiento de ambas partes por Francisco de Cepeda, escribano de Su Majestad, como por las dichas cuentas parece, que pasaron ante Francisco López, escribano público. Y agora de consentimiento del dicho Juan Fernández El Viejo y Francisca de Saldaña, su mujer, que estaban presentes al otorgamiento desta dicha escritura, el dicho Juan Fernández de Ocampo, por servir a los dichos sus padres libremente, quiere renunciar la dicha herencia en el dicho tercio que ansí había aceptado, y la una y otra dejalla libremente a los dichos sus padres para que la hayan y hereden, reservando tan solamente en sí la manda que el dicho Diego Fernández de Saldaña mandó al dicho Juan Fernández de Ocampo, su hermano, de las burras declaradas e contenidas en el dicho testamento con que los dichos sus padres, de los bienes que ansí les deja y han de haber de la dicha herencia, cumplan e paguen las mandas forzosas y voluntarias y deudas contenidas en el dicho testamento, y las demás que paresciere deber el dicho difunto con el funeral y demás gastos hechos en el entierro, misas, cabo de año<sup><a href='#sup9455' title='Cabo de año, aniversario del fallecimiento.' class='tooltip' name='ret9455'>[12]</a></sup> y todo lo demás que el dicho Juan Fernández hubiere gastado. <br />
                       Por tanto, con la dicha condición y no sin ella, dende agora para siempre, el dicho Juan Fernández de Ocampo en la mejor vía y forma que podía y de derecho había lugar, a consentimiento de los dichos sus padres que estaban presentes, dijo que renunciaba e renunció la dicha herencia del dicho su hermano, ansí en el tercio como en el todo, excepto la manda de las dichas burras.<sup><a href='#sup9456' title='En su testamento (infra, regº 843), dejó dicho el otorgante: Iten declaro por mis bienes ciertas burras e burros que andan por los ejidos de la Villa de Colima, herrados con mi hierro e señal, todos los cuales dejo y mando al dicho Juan Fernández de Ocampo, mi hermano, para que los haya en sí como cosa suya propia porque se los mando por buen amor y hermandad que siempre entre los dos hemos tenido, y ser tan honrado como es.' class='tooltip' name='ret9456'>[13]</a></sup> <br />
                       Juan Fernández El Viejo y su esposa Francisca de Saldaña, con su licencia, juntamente, dijeron que acataban y aceptaron, consintieron e hubieron por bien la dicha renunciación fecha de herencia por el dicho Juan Fernández de Ocampo, con la condición por él fecha y declarada con la herencia, y se obligaron a cumplir las mandas y legados contenidos en el dicho testamento del dicho Diego Fernández de Saldaña, en la forma e manera que él las manda y declara en el dicho su testamento, debajo del cual instituyó por heredero al dicho Juan Fernández de Ocampo, su hermano, con lo cual y por lo que dijeron y otorgaron los dichos Juan Fernández e Francisca de Saldaña, su mujer, que no querían ni quieren ni es su voluntad<sup><a href='#sup9457' title='Al margen, el escribano anotó: Ojo.' class='tooltip' name='ret9457'>[14]</a></sup> de gozar de las demás mandas particulares que el dicho Diego Fernández, difunto, les manda y deja en el dicho su testamento contenidas, porque tan solamente quieren y es su voluntad de heredar y haber la dicha herencia igualmente llevando tanto el uno como el otro e igualmente cumplir y pagar las dichas mandas y legajos y obras pías y legados, y todos tres según dicho es, cada uno por lo que les toca, y la dicha Francisca de Saldaña usando de la dicha licencia, al cumplimiento de todo lo susodicho, obligaron sus personas y bienes muebles e raíces habidos y por haber. <br />
                       Francisca de Saldaña dijo que renunciaba las leyes de los emperadores Justiniano<sup><a href='#sup9458' title='Justiniano I, emperador romano (483-565 d.C.).' class='tooltip' name='ret9458'>[15]</a></sup> y Eveliano<sup><a href='#sup9459' title='No hubo emperador con este nombre; se refiere más bien al senato consulto Veleyano, a principios de nuestra era, propuesto por los cónsules romanos Cayo Veleyo Tutor y Marco Junio Silano.' class='tooltip' name='ret9459'>[16]</a></sup> y nuevas constituciones y leyes de Toro y de Partida, que hablan en favor de las mujeres,<sup><a href='#sup9460' title='Formulismo jurídico que acompaña siempre a autos y escrituras relacionadas con mujeres.' class='tooltip' name='ret9460'>[17]</a></sup> del auxilio de las cuales yo, el presente escribano, doy fe que avisé a la susodicha, la cual por ser mujer casada dijo que juraba<sup><a href='#sup9461' title='Al margen, el escribano anota: Mandamiento.' class='tooltip' name='ret9461'>[18]</a></sup> e juró a Dios en forma de derecho de no contradecir ni revocar lo contenido en esta dicha escritura, debajo del cual dicho juramento prometió de no pedir de él absolución ni relajación. <br />
                       Testigos fueron: Diego de Monroy, que firmó también por Francisca de Saldaña, Gonzalo Hernández y Alonso de Valmaseda,<sup><a href='#sup9462' title='Alonso de Valmaseda era vecino de Colima desde 1579. Sirvió de intérprete de la lengua mexicana y fue criado de Juan Fernández de Ocampo: Romero de Solís, Andariegos (2001), 570-571.' class='tooltip' name='ret9462'>[19]</a></sup> vecinos y estantes. Pasó ante Francisco López, escribano público. <br />
                       El propio escribano Francisco López de Avecilla, acto seguido, dio fe y verdadero testimonio a todos los señores que la presente vieren cómo hoy dicho día que se contaron cuatro días del mes de julio deste presente año de mil y quinientos y ochenta años [1580], estando el ilustre señor Juan Ramírez de Alarcón, alcalde ordinario desta dicha Villa, amparando en la posesión de una esclava mulata, llamada Juliana, a Francisca de Saldaña, viuda, mujer que fue de Juan Fernández, que es difunto, como consta e parece por los autos deste proceso a que me refiero, y estando proveyendo la dicha posesión de la dicha mulata, entró a la sazón Juan Fernández de Ocampo, hijo de los dichos Juan Fernández, difunto, e de la dicha Francisca de Saldaña, y presentó esta petición con la escritura pública que en ella se hace mención, por la cual contradijo la dicha posesión de la dicha esclava, ansí por escrito como de palabra, y el dicho señor alcalde dijo que, sin embargo de la dicha contradicción, le daba e dio la dicha posesión de la dicha mulata a la dicha Francisca de Saldaña, diciendo que si alguna cosa tuviese que decir o alegar contra lo susodicho, pidiese su justicia. Y ansí acabó de dar la dicha posesión, y el dicho Juan Fernández me pidió a mí el presente escribano se lo diese por testimonio, siendo testigos Cristóbal Hernández de Tene, e Juan de Santa Cruz, e Juan Marín,<sup><a href='#sup9463' title='Juan Marín Arragoces, vecino de Colima con un pie en esta Villa y con el otro en otras comarcas: provincia de Tuspa y Motines. Quizá originario de Ragusa: Romero de Solís, Andariegos (2001), 298-299.' class='tooltip' name='ret9463'>[20]</a></sup> vecinos y estantes en la dicha Villa, e para que dello conste de su pedimiento, di la presente, fecho ut supra, e por ende fize aquí mi signo. <br />
                       Juan Fernández de Ocampo, el mismo día y por otro escrito, decía que a pesar de haber leído en voz alta su petición y haber presentado una escritura por donde constaba la malicia del dicho pedimiento, Su Merced de hecho no quiso oírme sino [que] prosiguió en darle la posesión a la dicha mi señora madre, siendo como fue en perjuicio de mi derecho, como heredero forzoso que soy, sin me haber querido mandar asentar y tras desposeerle del derecho que tiene sobre la mulata. Por tanto, con el acatamiento que debo, apelo de la dicha posesión para ante quien y con derecho deba. <br />
                       El 6 de julio, el alcalde ordenó que se guarde e cumpla ante todas cosas lo proveído e mandado por Su Merced en esta causa. Y en lo tocante a la dicha posesión dada de la dicha mulata esclava a la dicha Francisca de Saldaña y en lo demás, mandó dar traslado de la escritura e pedimiento presentado por el dicho Juan Fernández para que responda [Francisca de Saldaña] dentro del término del derecho lo que viere que le convenga, y si el dicho Juan Fernández quisiere testimonio, se le mandó dar con todo lo procesado. Y ansí lo proveyó e mandó e firmó. <br />
                       Mientras, el mismo día 4, Francisca de Saldaña decía ante Su Merced, que si bien éste le había dado la posesión, sin embargo, Álvaro de Grijalba, albacea del dicho mi marido, por haber hallado la dicha mulata en el inventario del dicho mi marido, la ha sacado en el almoneda, poniéndola<sup><a href='#sup9464' title='A la letra, puniéndola.' class='tooltip' name='ret9464'>[21]</a></sup> en venta, lo cual no se puede hacer por ser mía. Por tanto, a V.m. pido e suplico, mande a Álvaro de Grijalba no ponga en venta la dicha mulata por ser mía. <br />
                       Así lo mandó el alcalde Ramírez de Alarcón y le fue notificado a Álvaro de Grijalba por el escribano Francisco López, en presencia de Juan Fernández de Ocampo y García Martínez, vecinos y estantes. <br />
                       Ese mismo día, ante el alcalde ordinario Juan de Aguilar, Juan Fernández de Ocampo decía que a su derecho convenía que el escribano López de Avecilla me dé traslado con pie y cabeza de la institución de heredero que mi hermano Diego Fernández hizo en mí en su testamento, e la institución de herencias del testamento de mi padre, y el poder que mi señor y mi señora se otorgaron para las cuentas dentre mí y él de los bienes del dicho Diego Fernández, mi hermano, que pasó ante Álvaro de Grijalba,<sup><a href='#sup9465' title='Se refiere a sus padres Juan Fernández El Viejo y Francisca de Saldaña. El anciano conquistador había fallecido en marzo de 1580: además de lo que en este regº se informa a este propósito: infra, regº 845.' class='tooltip' name='ret9465'>[22]</a></sup> con el aprecio de la mulata Juliana questá en las dichas cuentas por bienes míos y el dicho mi padre, y la cláusula en que mi señor confiesa los dotes de mis cuñados y que si quieren heredar, traigan colación.<sup><a href='#sup9466' title='Sus cuñados eran: Gaspar Román, Cristóbal Hernández de Tene y Baltasar de Alcalá: supra, III, regº 706.' class='tooltip' name='ret9466'>[23]</a></sup> <br />
                       Pide además traslado de la cláusula por donde deja el dicho mi padre por sus bienes a la dicha Juliana y la cláusula en que manda que, si diere quinientos pesos, le den [...] y el codicilio por donde la revoca y la deja por sus bienes a sus herederos, y la parte del inventario donde se inventarió por bienes de mi padre en su fin y muerte la dicha Juliana, y el depósito que en la dicha mi madre se hizo, y una cláusula del testamento de mi hermano en que manda que me entreguen una escritura contra Felipe de Valdés<sup><a href='#sup9467' title='Felipe de Valdés fue alcalde mayor de Colima (1598-1600): Romero de Solís, Andariegos (2001), 562-564.' class='tooltip' name='ret9467'>[24]</a></sup> y María de Saldaña,<sup><a href='#sup9468' title='Tía de Diego Hernández de Saldaña y Juan Fernández de Ocampo, por ser hermana de doña Francisca de Saldaña, y era suegra de Felipe Valdés: Romero de Solís, Andariegos (2001), 491.' class='tooltip' name='ret9468'>[25]</a></sup> para que yo haga della lo que él deja conmigo tratado, y una cláusula del testamento de mi padre en que confiesa yo haber pagado a Cristóbal Hernández de Tene quinientos pesos que el dicho mi padre le mandó de dote, cada cosa por sí. A V.m. pido y suplico, mande al dicho Francisco López me dé el dicho traslado e traslados, que yo estoy presto de le pagar sus derechos. <br />
                       El alcalde dispuso citar a las partes y luego dar a Fernández de Ocampo los recaudos que pide. <br />
                       Siendo testigo Antonio Carrillo de Guzmán, fueron notificados el albacea Grijalba y la viuda Saldaña. <br />
                       El 6 de julio, ante el justicia mayor Cristóbal de Silva, Juan Fernández de Ocampo decía que, en virtud de la institución de heredero universal de su padre, de que hace presentación,<sup><a href='#sup9469' title='Aparte de los recaudos ya registrados en este expediente, no aparece ninguno más.' class='tooltip' name='ret9469'>[26]</a></sup> habrá cuatro años y medio -antes más que menos-, que Diego Fernández de Saldaña, mi hermano e hijo del dicho Juan Fernández y de Francisca de Saldaña, mi señora madre, falleció en la Ciudad de México, en veinte y cuatro días del mes de diciembre de mil e quinientos y setenta y seis [1576], me instituyó por su universal heredero, como consta del testamento e institución que por parte de mi señora madre Francisca de Saldaña está presentado ante Juan Ramírez, alcalde ordinario, e Francisco López, escribano público desta causa, de que así mismo hago presentación. <br />
                       Y por haber hecho en mí la dicha institución de heredero, el dicho Diego Fernández, mi hermano, mandó por una cláusula del dicho su testamento a mi señora madre Francisca de Saldaña una esclava de dos que me dejaba en la dicha herencia, la que ella quisiese, la cual no aceptó en más tiempo de cuatro años e medio, como consta de la fecha del dicho testamento, y de los recaudos por la dicha mi madre presentados ante los susodichos. <br />
                       Y habiéndome abstenido de la dicha herencia, en cuanto a las dos partes, con reservación del testamento para cumplir el ánima del dicho difunto, y habiéndola aceptado los dichos mis padres como herederos forzosos, cumplí yo el ánima del dicho testamento. Y como heredero en aquella parte, nos asentamos a cuentas entre los dichos mis padres e mí, en las cuales dichas cuentas e partición porfiamos las dichas dos esclavas sin hacer [...]de la dicha cláusula en favor de la dicha mi madre, como consta del cargo que de las dichas esclavas se me hacía y del descargo de que hago presentación, por donde consta tenella renunciada y dado por ninguna, por ser como eran herederos forzosos y no caber en el tercio la dicha manda, por la cual dicha causa no la aceptó la dicha mi madre desde entonces hasta agora, y habiendo renunciado después destas dichas cuentas la herencia del testamento en los dichos mis padres, la dicha mi madre con expreso consentimiento y licencia del dicho mi padre, ambos a dos, de mancomún, aceptaron la dicha herencia del testamento e renunciaron cualquier cláusula u cláusulas que en el testamento del dicho mi hermano hubiese en su favor, como consta por la escritura de renunciación que se hizo y que está presentada. <br />
                       Y estando el dicho mi padre ya en lo último de sus días ya desacordado para morir,<sup><a href='#sup9470' title='Entendemos la expresión desacordado por desmemoriado. Que la memoria de este anciano había venido a menos se puede comprobar en la información tomada a propósito del hallazgo en 1574 del padrón de vecinos y pueblos levantado en la Villa de Colima en 1532: Romero de Solís, El Padrón de 1532. Vecinos y pueblos de Colima (2007).' class='tooltip' name='ret9470'>[27]</a></sup> la dicha mi madre le sacó de las casas de nuestra morada e le llevó a las casas de Baltasar de Alcalá, su yerno, por hacelle otorgar la dicha escritura ante él como escribano del Rey, como se la hicieron otorgar maliciosamente, en que consentía que de las dichas dos esclavas del dicho mi hermano hubiese y llevase la dicha mi madre la una, llamada Juliana, en virtud de la dicha cláusula renunciada. <br />
                       Y sobre ello, en contra de la dicha escritura por los dichos mis padres otorgada, hicieron ciertos autos ante el dicho Baltasar de Alcalá, escribano, yerno de la dicha mi madre, habiéndole llevado para el dicho efecto a la dicha casa, habiendo en la dicha Villa el escribano público desta causa, por la cual la dicha escritura de más de la poca fuerza que tiene, es por lo derecho de ningún valor ni efecto, y antes debe el dicho Baltasar de Alcalá ser condenado conforme a la Pragmática Real<sup><a href='#sup9471' title='A la letra: Premática.' class='tooltip' name='ret9471'>[28]</a></sup> en veinte mil maravedíes, y dada la dicha escritura por ninguna,<sup><a href='#sup9472' title='No obstante ello, véase el interesante escrito presentado por el escribano del Cabildo Francisco López Avecilla a propósito de los autos y escrituras que pasaban ante Baltasar de Alcalá, supra, en este mismo regº.' class='tooltip' name='ret9472'>[29]</a></sup> demás de ser el dicho Baltasar de Alcalá interesado en los bienes de la dicha mi madre y no del dicho mi padre, como consta de esa cláusula del dicho testamento por donde el dicho mi padre confiesa los dotes y manda traigan a partición si quisieren heredar, por donde claro consta la malicia de los dichos autos presentados por la dicha mi madre, y que el dicho mi padre no supo lo que otorgó con la agonía de la muerte y, caso negado que estuviera en su buen entendimiento, no se podía otorgar la dicha escritura e autos en contra de la dicha renunciación por los dichos mis padres hecha ni en perjuicio del derecho que yo, como heredero forzoso del dicho mi padre, tengo adquirido, además que estoy en posesión de la dicha esclava como bienes hereditarios, como consta del inventario y depósito hecho en la dicha mi madre a pedimiento de Álvaro de Grijalba, albacea del dicho mi padre, de que ansí mismo hago presentación, por donde consta que si la dicha mi madre tuviera algún derecho a la dicha esclava, desde luego continuara la posesión della por virtud de la dicha cláusula del dicho mi hermano y contradijera el dicho inventario y depósito por bienes del dicho mi padre. <br />
                       Y ansí para dar valor a la dicha malicia, pareció ante el dicho Juan Ramírez, alcalde, y pidió la consintiesen y amparasen en la posesión de la dicha Juliana, esclava, por virtud de los dichos recaudos, y estándola pidiendo y el escribano de la dicha causa asentando la presentación de la dicha petición, llegué a contradecir la dicha posesión con una petición que presenté y la dicha escritura de renunciación fecha por los dichos mis padres, y no embargante lo dicho, el dicho alcalde prosiguió en la dicha posesión contra todo derecho en gran perjuicio del derecho de mi patrimonio y de la posesión en que yo estaba como heredero forzoso. <br />
                       Fernández de Ocampo termina su largo escrito pidiendo al justicia mayor me haiga por presentado en el dicho grado de apelación, nulidad e agravio, y mande al dicho escribano, que está presente, traiga la dicha causa e autos ante V.m. sin haber en ello remisión ninguna, y tome la causa en sí y la vea y determine conforme a derecho, dando por ninguna la dicha posesión por vía de atentado y a mí me restituya e ampare en el derecho que como heredero forzoso tengo adquirido, y en el inter que determina V.m. la dicha causa, mande V.m. depositar la dicha esclava en una persona segura, y pido justicia. <br />
                       Además, como en dicho interim podría la dicha mi madre ausentar o vender la dicha esclava para que yo no alcance justicia, que V.m. la mande entregármela con fianzas, o la vuelva al dicho albacea, o se deposite en persona llana y segura. <br />
                       El teniente de alcalde mayor Cristóbal de Silva, atento a que este negocio consiste en derecho y en esta dicha Villa no hay letrado que lo sepa determinar, que la cometía e cometió la determinación desta causa al doctor Vergara,<sup><a href='#sup9473' title='Letrado de Guadalajara a quien instituye por asesor.' class='tooltip' name='ret9473'>[30]</a></sup> que reside en la Ciudad de Guadalajara, para que lo vea y determine conforme a derecho, y para ello mandó que el dicho Juan Fernández deposite cuatro pesos para pagar al asesor, con que antes todas cosas sean citadas las partes para que aleguen e informen de su derecho lo que vieren que les convenga. <br />
                       Y ansí lo proveyó y mandó y lo firmó de su nombre. Cristóbal de Silva. <br />
                       Ante mí, Francisco López, escribano público.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9444' name='sup9444'>(1)</a> El testamento, infra, regº 843. Posteriormente se dice que el escribano se llamaba Gabriel de Tapia. </div>
                <div> <a href='#ret9445' name='sup9445'>(2)</a> Registrada la mulata Juliana, en: Romero de Solís, Padrón de mulatos (2007), 8, n° 21. </div>
                <div> <a href='#ret9446' name='sup9446'>(3)</a> Maríaestá registrada, en: Romero de Solís, Padrón de negros (2007), 13 n° 124. </div>
                <div> <a href='#ret9447' name='sup9447'>(4)</a> Se refiere a Juan Fernández El Viejo quien otorgó su poder y consentimiento en vida y nunca lo revocó. </div>
                <div> <a href='#ret9448' name='sup9448'>(5)</a> Por lo general se le nombra Diego Hernández de Saldaña, pero aquí Diego Fernández o Fernández de Saldaña. </div>
                <div> <a href='#ret9449' name='sup9449'>(6)</a> Sin más noticias de Cristóbal Muñoz. </div>
                <div> <a href='#ret9450' name='sup9450'>(7)</a> Única mención hallada de este Luis de la Mora. </div>
                <div> <a href='#ret9451' name='sup9451'>(8)</a> Expresión también recogida por BoydBowman (1971), 400. En adelante, la sustituimos por fe. </div>
                <div> <a href='#ret9452' name='sup9452'>(9)</a> El escribano del Cabildo era Francisco López de Avecilla quien daba licencia a quienes con título ejercieran el oficio de la notaría en la Villa. </div>
                <div> <a href='#ret9453' name='sup9453'>(10)</a> Infra, regº 843. </div>
                <div> <a href='#ret9454' name='sup9454'>(11)</a> La redacción está equivocada: debería decir, los dichos Juan Fernández de Ocampo y el dicho Juan Fernández, su padre. </div>
                <div> <a href='#ret9455' name='sup9455'>(12)</a> Cabo de año, aniversario del fallecimiento. </div>
                <div> <a href='#ret9456' name='sup9456'>(13)</a> En su testamento (infra, regº 843), dejó dicho el otorgante: Iten declaro por mis bienes ciertas burras e burros que andan por los ejidos de la Villa de Colima, herrados con mi hierro e señal, todos los cuales dejo y mando al dicho Juan Fernández de Ocampo, mi hermano, para que los haya en sí como cosa suya propia porque se los mando por buen amor y hermandad que siempre entre los dos hemos tenido, y ser tan honrado como es. </div>
                <div> <a href='#ret9457' name='sup9457'>(14)</a> Al margen, el escribano anotó: Ojo. </div>
                <div> <a href='#ret9458' name='sup9458'>(15)</a> Justiniano I, emperador romano (483-565 d.C.). </div>
                <div> <a href='#ret9459' name='sup9459'>(16)</a> No hubo emperador con este nombre; se refiere más bien al senato consulto Veleyano, a principios de nuestra era, propuesto por los cónsules romanos Cayo Veleyo Tutor y Marco Junio Silano. </div>
                <div> <a href='#ret9460' name='sup9460'>(17)</a> Formulismo jurídico que acompaña siempre a autos y escrituras relacionadas con mujeres. </div>
                <div> <a href='#ret9461' name='sup9461'>(18)</a> Al margen, el escribano anota: Mandamiento. </div>
                <div> <a href='#ret9462' name='sup9462'>(19)</a> Alonso de Valmaseda era vecino de Colima desde 1579. Sirvió de intérprete de la lengua mexicana y fue criado de Juan Fernández de Ocampo: Romero de Solís, Andariegos (2001), 570-571. </div>
                <div> <a href='#ret9463' name='sup9463'>(20)</a> Juan Marín Arragoces, vecino de Colima con un pie en esta Villa y con el otro en otras comarcas: provincia de Tuspa y Motines. Quizá originario de Ragusa: Romero de Solís, Andariegos (2001), 298-299. </div>
                <div> <a href='#ret9464' name='sup9464'>(21)</a> A la letra, puniéndola. </div>
                <div> <a href='#ret9465' name='sup9465'>(22)</a> Se refiere a sus padres Juan Fernández El Viejo y Francisca de Saldaña. El anciano conquistador había fallecido en marzo de 1580: además de lo que en este regº se informa a este propósito: infra, regº 845. </div>
                <div> <a href='#ret9466' name='sup9466'>(23)</a> Sus cuñados eran: Gaspar Román, Cristóbal Hernández de Tene y Baltasar de Alcalá: supra, III, regº 706. </div>
                <div> <a href='#ret9467' name='sup9467'>(24)</a> Felipe de Valdés fue alcalde mayor de Colima (1598-1600): Romero de Solís, Andariegos (2001), 562-564. </div>
                <div> <a href='#ret9468' name='sup9468'>(25)</a> Tía de Diego Hernández de Saldaña y Juan Fernández de Ocampo, por ser hermana de doña Francisca de Saldaña, y era suegra de Felipe Valdés: Romero de Solís, Andariegos (2001), 491. </div>
                <div> <a href='#ret9469' name='sup9469'>(26)</a> Aparte de los recaudos ya registrados en este expediente, no aparece ninguno más. </div>
                <div> <a href='#ret9470' name='sup9470'>(27)</a> Entendemos la expresión desacordado por desmemoriado. Que la memoria de este anciano había venido a menos se puede comprobar en la información tomada a propósito del hallazgo en 1574 del padrón de vecinos y pueblos levantado en la Villa de Colima en 1532: Romero de Solís, El Padrón de 1532. Vecinos y pueblos de Colima (2007). </div>
                <div> <a href='#ret9471' name='sup9471'>(28)</a> A la letra: Premática. </div>
                <div> <a href='#ret9472' name='sup9472'>(29)</a> No obstante ello, véase el interesante escrito presentado por el escribano del Cabildo Francisco López Avecilla a propósito de los autos y escrituras que pasaban ante Baltasar de Alcalá, supra, en este mismo regº. </div>
                <div> <a href='#ret9473' name='sup9473'>(30)</a> Letrado de Guadalajara a quien instituye por asesor. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja22/exp29 -->
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp29/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja22/exp29/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp29/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja22/exp29/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp29/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja22/exp29/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp29/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja22/exp29/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp29/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja22/exp29/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>